using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[RequireComponent(typeof(CanvasGroup))]
public class RequireBridgeSet : MonoBehaviour
{
    CanvasGroup canvasManager;

    private void Awake()
    {
        canvasManager = GetComponent<CanvasGroup>();
    }

    void FixedUpdate()
    {
        canvasManager.alpha = GameManager.Instance.CurrentBridge == null ? 0 : 1;
    }
}
